<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="addEvents.css">
</head>
<body>
    <a href="https://www.yahoo.com" class="links">to yahoo</a>
    <a href="https://www.google.com" class="links">to google</a>
    <a href="https://www.nytimes.com" class="links">to nytimes</a>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="addEvents.js"></script>
</body>
</html>    